

pro pingsoft_param, pings, title_str


str_name = '{structure_name}'
b = replicate(' ',strlen(str_name))
blank=''
for n=0, n_elements(b)-1 do blank=blank+b[n]


pings = { $

        ; Plot position within the window X-device
        pos0: [0.14,0.09,0.95,0.95] ,$   ; IDL 0
        pos2: [0.10,0.10,0.96,0.93] ,$   ; IDL 2     

        ; Character size on X-display windows
        csize: 0.9   ,$
        
        ; Structure output
        str_name: str_name  ,$
        blank: blank        ,$

        ; Spectra flux colour 
        fcolor:  100   ,$  ; main spectra
        bpcolor: 180   ,$  ; bad pixels spectrum (CALIFA)

        ; Settings for pass-band line
        showband:  3   ,$  ; display pass-band (1=Yes,0=No)
        bcolor:  160   ,$  ; colour
        bline:     3   ,$  ; linestyle
        filter:    1   ,$  ; default Filter

        ; /DRAW option colour
        dcolor1: 70   ,$   ; X-display
        dcolor2: 20   ,$   ; PS

        ; Display font
        pfont: -1            ,$    ; (-1) vector, (1) TrueType
        font_size: [12,14]   ,$    ; first vector-value is the actual size
        wthick: 1            ,$  ; windows line thickness

        ; Labels
        title0:  '!5'+title_str+'!X'    ,$
        xtitle0: '!7D!5!e !nRA (arcsec)!X'   ,$
        ytitle0: '!7D!5!e !nDec (arcsec)!X'  ,$
        xtitle2: '!5Wavelength!X'            ,$
        ytitle2: '!5Flux!X'                  ,$
        xtitle3: '!7D!5!e !nRA (mas)!X'   ,$
        ytitle3: '!7D!5!e !nDec (mas)!X'  ,$


        ; Vertical line settings
        ctline:   3   ,$    ; colour table
        cline:  150   ,$    ; line colour
        tline:    1   ,$    ; line thickness

        ; Postscript settings
        x_ps:  20      ,$    ; output dimensions (cm)
        y_ps:  18      ,$
        font:  12      ,$    ; Helvetica (see pingsoft_pson.pro for a full list)
        axis:   3      ,$    ; Axis thickness
        csize_ps: 1.3  ,$    ; Character size

        ;EOF
        null:'' $
        }


end
